.platform-updates-side-panel {
	background: #ffffff;
	min-width: 40%;
	display: none;
}

.platform-updates-side-panel .platform-updates-side-panel-header {
	background-image: linear-gradient(to left, rgba(22, 160, 133, 1) 0%, rgba(26, 188, 156, 1) 100%);
	color: #fff;
	padding: 20px;
	/* u-flex */
	display: -ms-flexbox !important;
	display: flex !important;
	/* u-alignItemsCenter */
	-webkit-box-align: center !important;
	-ms-box-align: center !important;
	-moz-box-align: center !important;
	-webkit-align-items: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}

/** sm **/
@media screen and (max-width: 991px) {
	.platform-updates-side-panel {
		min-width: 50%;
	}
}

/** xs **/
@media screen and (max-width: 767px) {
	.platform-updates-side-panel {
		min-width: 75%;
	}
}
